package com.gingersoft.supply_chain.mvp.ui.widget;

import android.content.Context;
import android.view.View;

import androidx.annotation.NonNull;

import com.gingersoft.supply_chain.R;
import com.lxj.xpopup.core.CenterPopupView;
import com.lxj.xpopup.impl.ConfirmPopupView;

/**
 * @author 宇航. 1239658231@qq.com
 * User: admin
 * Date: 2021/5/14
 * Time: 12:25
 * Use:
 */
public class UpdateRestaurantInfoPop extends ConfirmPopupView {

    public UpdateRestaurantInfoPop(@NonNull Context context) {
        super(context, R.layout.layout_update_restaurant_info);
    }


    @Override
    protected void onCreate() {
        super.onCreate();
        findViewById(R.id.tv_confirm).setOnClickListener(new OnClickListener() {
            @Override
            public void onClick(View v) {

            }
        });
    }
}
